
/*========================= �������� ���� ��Ÿ���Դϴ�. [�� ������ ��Ÿ���� sub_content.css �� ������]===================*/

#content { font-weight:300;  padding:20px 12px; font-size:14px; min-height:450px;}
#module_content{ font-weight:300;  /* padding:15px 12px; */ font-size:14px; line-height:20px; min-height:450px;}/*����ϰ��*/

#content img { max-width:100%; height:auto;}
#content .img{ width:100%; height:auto;}
#content img.photo { width:100%;}
.mobile_img{ display:block;}/*����Ͽ� �̹��� ������ ����ó��*/
.bgno { background:none !important;} /*��׶��� ����*/

.next{ margin-right:5px;}
.m_next{display:block !important;}/*����Ͽ� �ٹٲ�*/
#content span.next { display:block;}

/*#content { text-align:center;}*/
input[type='radio'] { border:0 !important; }
input[type='checkbox'] { border:0 !important; }

/* ������ Headline */
h3.c0, h4.c0, h5.c0 { margin-top:0;}
#content h3 { color:#1a4589; font-size:19px; font-weight:300; margin:20px 0 0 0; clear:both; line-height:25px; display:inline-block; }
#content h4 { background: url("/images/common/sub/content_bl.png") no-repeat scroll 0 -41px; color:#188657; font-size: 17px; font-weight:300; line-height:21px; margin:25px 0 0 0; padding:0 0 0 27px;  }
#content h5 { color:#403a3a; display:block; font-size: 15px; font-weight:400; margin: 20px 0 0 0;}
#content h4.bgno { padding:0;}
#content div.c0 { margin-top:0; }
.bk{ color:#323232;}

/*p*/
#content p.basic { margin-top:10px;}

/*�÷���*/
.bl { color:#1a4589;}
.rd { color:#cc2634;}
.gr { color:#188657;}

/*�������ڽ�*/
#content .c_box { margin-top:15px; padding:15px; background-color:#fbfbfb; border:1px solid #d4d4d4; border-top:1px solid #188657; }
#content .c_box p.basic, .c_box ul.basic, .c_box ol.basic { margin-top:0;}
#content .c_box h3, .c_box h4 { margin-top:0; margin-bottom:5px; color:#1f2f46; font-size:17px;}
#content .c_box h4 { background:none; padding:0;}
#content .c_box ol.basic li:last-child { border-bottom:none;}

.b_box { border:1px solid #d4d4d4;}
.b_box p.btn_p { margin-top:10px;}

/*������ �����ܹڽ�*/
.c_box.iconbox { padding:0; background-color:#eff4f7; }
.iconbox .info { background:#fff; padding:20px; }

/*�������ڽ�2*/
.c_box2{background:url("/images/common/sub/box_pattern.gif"); border:solid 1px #eee; margin-top:20px;}
.c_box2 .in_box{ background:#fff; margin:6px; padding:18px 20px;}
.c_box2 .in_box h4{ color:#1f2f46; background:none; padding:0; margin-bottom:5px;}
.c_box2 .in_box h4.c0, .in_box h3.c0, .c_box2 p.basic, .c_box2 ul.basic, .c_box2 ol.basic{ margin-top:0;}

/*ul*/
ul.basic { margin-top:10px;}
ul.basic > li {  background:url("/images/common/sub/content_bl.png") no-repeat -136px -6px; padding:0 0 0 11px; margin-bottom:3px;}
ul.basic > li > ul { margin-top:5px; color:#696969; margin-bottom:5px;}
ul.basic > li > ul li { background:url("/images/common/sub/content_bl.png") no-repeat -136px -422px;  padding:0 0 0 8px;}

/*ol*/
ol.basic { margin-top:10px;}
ol.basic > li { border-bottom:1px dashed #d4d4d4; padding:7px 0; list-style-type:decimal; margin-left:17px; }
ol.basic > li > ul { margin-top:5px; color:#696969; margin-bottom:5px;}
ol.basic > li > ul li { background:url("/images/common/sub/content_bl.png") no-repeat -136px -422px;  padding:0 0 0 8px;}


/*����*/
.line_dot { border-bottom:1px dashed #d2d2d2; display:block; margin:10px 0 10px;}
.line_right { border-right:1px solid #d1d1d1; }
.line_left { border-left:1px solid #d1d1d1; }
.text_line { text-decoration:underline;}

/*���̺���Ÿ��*/
table.basic { margin:15px 0 5px 0; border-right:1px solid #d2d2d2; border-top:1px solid #1a2a42; border-bottom:1px solid #d2d2d2;  border-collapse:collapse; clear:both; width:100%; }
table.basic th { font-weight:400; padding:13px; background-color:#f7f7f7; border-bottom:2px solid #b7b7b7; border-left:1px solid #d2d2d2; border-top:1px solid #d2d2d2; vertical-align:middle; text-align:center;}
table.basic td { text-align:center; padding:13px; border-left:1px solid #dedede; border-top:1px solid #dedede; vertical-align:middle; word-break:keep-all;}
table.basic td.th { background-color:#f7f7f7; text-align:center;}
table.basic th.bbn{border-bottom:1px solid #d2d2d2;}
table.basic.bbn th{border-bottom:1px solid #d2d2d2;}

/*���̺��� ��ĥ�� word_break: break-all 181030_��뼱*/
table.basic2 { margin:15px 0 5px 0; border-right:1px solid #d2d2d2; border-top:1px solid #1a2a42; border-bottom:1px solid #d2d2d2;  border-collapse:collapse; clear:both; width:100%; }
table.basic2 th { font-weight:400; padding:13px; background-color:#f7f7f7; border-bottom:2px solid #b7b7b7; border-left:1px solid #d2d2d2; border-top:1px solid #d2d2d2; vertical-align:middle; text-align:center; word-break: break-all;}
table.basic2 td { text-align:center; padding:13px; border-left:1px solid #dedede; border-top:1px solid #dedede; vertical-align:middle; word-break:break-all;}
table.basic2 td.th { background-color:#f7f7f7; text-align:center;}
table.basic2 th.bbn{border-bottom:1px solid #d2d2d2;}
table.basic2.bbn th{border-bottom:1px solid #d2d2d2;} 

/*���̺���Ÿ��-���ȭ��Ʈ*/
table.basic_w { margin:15px 0 5px 0; border-right:1px solid #d2d2d2; border-top:1px solid #1a2a42; border-bottom:1px solid #d2d2d2;  border-collapse:collapse; clear:both; width:100%; }
table.basic_w th { font-weight:400; padding:13px; background-color:#f7f7f7; border-bottom:2px solid #b7b7b7; border-left:1px solid #d2d2d2; border-top:1px solid #d2d2d2; vertical-align:middle; text-align:center;}
table.basic_w td { text-align:center; padding:13px; border-left:1px solid #dedede; border-top:1px solid #dedede; vertical-align:middle; word-break:keep-all; background: #fff;}
table.basic_w td.th { background-color:#f7f7f7; text-align:center;}
table.basic_w th.bbn{border-bottom:1px solid #d2d2d2;}
table.basic_w.bbn th{border-bottom:1px solid #d2d2d2;}


/*��ư��Ÿ��*/
.btn_p a { border-radius:5px; color:#fff; padding:8px 35px; transition: all 0.3s ease 0s; display:inline-block; margin-bottom:5px; }
.btn_p a.p1 { background-color:#188657;}
.btn_p a.p2 { background-color:#fff !important; border:2px solid #1a2a42; padding:6px 22px; color:#1a2a42; }
.btn_p a.p3 { background-color:#cc2634;}
.btn_p a.p4 { background-color:#f3c204; color:#000;}

.btn_p a.rdno { border-radius:0; padding:8px 25px; text-align:center;}
.btn_p a.block { display:block;}


/*�ٿ�ε� ��ư��Ÿ��*/
.btn_dw { border:1px solid #d2d2d2; background-color:#f4f4f4; border-radius:30px; padding:4px 13px 6px 32px; transition: all 0.3s ease 0s; display: inline-block; margin-bottom:5px; font-size:13px; }
.btn_dw.hwp { background: url("/images/common/sub/content_bl.png") no-repeat 10px -257px;}
.btn_dw.xls { background: url("/images/common/sub/content_bl.png") no-repeat 10px -335px;}
.btn_dw.pdf { background: url("/images/common/sub/content_bl.png") no-repeat 10px -297px;}
.btn_dw.new1 { background: url("/images/common/sub/content_bl.png") no-repeat 15px -184px;}
.btn_dw.new2 { background: #f3c204 url("/images/common/sub/content_bl.png") no-repeat 13px -185px; color:#000; border:1px solid #f3c205; }
.btn_dw.new1.patb0 { background-position:8px -188px; padding:1px 8px 3px 25px; font-size:14px;}
.btn_dw.new3 {border:none;background: url("/images/common/sub/content_bl.png") no-repeat 5px -184px;text-decoration:underline;padding: 4px 4px 6px 22px; margin-bottom: 0px; display: inline;}
.btn_dw.new4 { padding:4px 16px;}
.btn_dw.new5 { border:none; background: url("/images/common/sub/content_bl.png") no-repeat 18px -183px; }

/*�¿� �̹���-�ؽ�Ʈ 
----------------------------------------*/
.img_txt {clear:both; width:100%; margin:20px 0 5px 0; display:inline-block;}
.img_txt .left30 { margin-bottom:20px;}
.img_txt .right50{ margin-top:20px;}
.img_txt .right30 { margin-top:20px;}
.img_txt3 { width:100%; margin:20px 0 0 0; display:inline-block;}
.img_txt3 > div { margin-bottom:20px; }
.img_txt3 img { width:100%;}
.img_txt3 h4.bgno{ margin-top:6px;}


/*�̹�������*/
ul.img_col2 { margin:20px 0 20px; width: 100%; display:inline-block;} /* �̹��� 2��*/
ul.img_col2 li {display: inline-block; text-align: center; width: 49%; max-width:535px; float:left;}
ul.img_col2 li img { width:100%; height:auto; max-width:428px;}
ul.img_col2 li:first-child {margin-right: 2%;}

ul.img_col3 { margin:20px 0 0 0; width: 100%; display:inline-block;} /* �̹��� 3��*/
ul.img_col3 li {display: inline-block; text-align: center; width: 31.5%; margin-right:2.75%; float:left; }
ul.img_col3 li img { width:100%; height:auto; max-width:275px;}
ul.img_col3 li:last-child {margin-right:0;}

ul.img_col4 { margin:20px 0 20px; width: 100%; display:inline-block;} /* �̹��� 4��*/
ul.img_col4 li {display: inline-block; text-align: center; width: 23.5%; margin-right:2%; float:left; }
ul.img_col4 li img { width:100%; height:auto; max-width:205px;}
ul.img_col4 li:last-child {margin-right:0;}
ul.img_col4 a span.zoom_in { display:none;}

ul.img_col5  { margin:20px 0 20px; width: 100%; display:inline-block;} /* �̹��� 5��*/
ul.img_col5 li {display: inline-block; text-align: center; width: 18.3%; margin-right:2%; float:left; }
ul.img_col5 li img { width:100%; height:auto; max-width:205px;}
ul.img_col5 li:last-child {margin-right:0;}
ul.img_col5 a span.zoom_in { display:none;}



/*�̹����ϴܿ� �̹��������� �������*/
ul.img_col2 li { position:relative;}
ul.img_col2 li span.photo_name1 { display:none; }

ul.img_col3 li { position:relative;}
ul.img_col3 li span.photo_name1 { display:none; }

ul.img_col4 li { position:relative;}
ul.img_col4 li span.photo_name1 { display:none;}

ul.img_col2 li span.photo_name2 {display:none;}
ul.img_col3 li span.photo_name2 {display:none;}
ul.img_col4 li span.photo_name2 {display:none;}
ul.img_col5 li span.photo_name2 {display:none;}

#pollgroup ul.img_col4 li span.photo_name2 {display:block;}
#pollgroup ul.img_col4 li {width:47.5%;}


/* �Խ����� ������ ��� Ÿ��Ʋ ���� */
#content_bbs_title {position:relative; width:100%; margin:0 0 10px 0; background:url(/_wscms30/img/temp/bg4depthNavDotLine.gif) repeat 0 -5px; overflow:hidden;}
#content_bbs_title h3 {margin:0 0 0 3px; float:left; padding:0 0 0 9px; line-height:1; background:url(/_wscms30/img/temp/bgTabNavHeader_on.gif) no-repeat left top; overflow:hidden;}
#content_bbs_title h3 span {display:block; padding:8px 9px 6px 0; background:url(/_wscms30/img/temp/bgTabNavTail_on.gif) no-repeat right top; color:#6D6D70; line-height:1; white-space:nowrap; float:left;}
#content_bbs_title p {margin:0; padding:0; float:right;}
#content_bbs_title p a {display:block; margin:0 3px 0 0; float:left; padding:0 0 0 9px; line-height:1; background:url(/_wscms30/img/temp/bgTabNavHeader_off.gif) no-repeat left top; cursor:pointer; overflow:hidden;}
#content_bbs_title p a span {display:block; padding:8px 9px 6px 0; background:url(/_wscms30/img/temp/bgTabNavTail_off.gif) no-repeat right top; color:#6D6D70; line-height:1; white-space:nowrap; float:left;}



/* �߰� ��ũ��Ʈ */
.left_img {overflow:hidden; clear:both;}
.left_img img {margin:5px 15px 15px 0; float:left;}
.left_img h3,
.left_img h4,
.left_img h4,
.left_img h5,
.left_img h6,
.left_img p,
.left_img div,
.left_img ul,
.left_img ol {overflow:hidden; clear:none !important;}

.right_img {overflow:hidden; clear:both;}
.right_img img {margin:0 0 15px 15px; float:right;}
.right_img h3,
.right_img h4,
.right_img h4,
.right_img h5,
.right_img h6,
.right_img p,
.right_img div,
.right_img ul,
.right_img ol {overflow:hidden; clear:none !important;}

.left_img .tab01 {padding:0 0 0 18px;}
.left_img .tab02 {padding:0 0 0 18px;}
.left_img .tab03 {padding:0 0 0 18px;}

/*����*/
.mab5 {margin-bottom:3px !important;}
.mab10 {margin-bottom:5px !important;}
.mab15 {margin-bottom:5px !important;}
.mab20 {margin-bottom:8px !important;}
.mab25 {margin-bottom:10px !important;}
.mab30 {margin-bottom:15px !important;}
.mab35 {margin-bottom:20px !important;}
.mab40 {margin-bottom:25px !important;}
.mab45 {margin-bottom:30px !important;}
.mab50 {margin-bottom:35px !important;}
.mab55 {margin-bottom:40px !important;}
.mab60 {margin-bottom:45px !important;}
.mab65 {margin-bottom:50px !important;}
.mab70 {margin-bottom:55px !important;}
.mab75 {margin-bottom:60px !important;}
.mab80 {margin-bottom:65px !important;}
.mab85 {margin-bottom:70px !important;}
.mab90 {margin-bottom:75px !important;}
.mab95 {margin-bottom:80px !important;}


.mat0 {margin-top:0 !important;}
.mat3 {margin-top:3px !important;}
.mat5 {margin-top:3px !important;}
.mat10 {margin-top:5px !important;}
.mat12 {margin-top:5px !important;} 
.mat15 {margin-top:8px !important;}
.mat20 {margin-top:8px !important;}
.mat25 {margin-top:10px !important;}
.mat30 {margin-top:15px !important;}
.mat35 {margin-top:20px !important;}
.mat40 {margin-top:25px !important;}
.mat45 {margin-top:30px !important;}
.mat50 {margin-top:35px !important;}
.mat55 {margin-top:40px !important;} 
.mat60 {margin-top:45px !important;}
.mat65 {margin-top:50px !important;}
.mat70 {margin-top:55px !important;}
.mat75 {margin-top:60px !important;}
.mat80 {margin-top:65px !important;}
.mat85 {margin-top:70px !important;}
.mat90 {margin-top:75px !important;}
.mat95 {margin-top:80px !important;}
.mat100 {margin-top:85px !important;}
.mat110 {margin-top:85px !important;}
.mat120 {margin-top:85px !important;}
.mat130 {margin-top:85px !important;}
.mat140 {margin-top:130px !important;}
.mat150 {margin-top:140px !important;}
.mat200 {margin-top:150px !important;}



/* �Խ��� ����� */
ul.type03 { font-size:12px;  font-weight:bold; padding:10px 10px 10px 20px !important; margin-left:8px; margin-top:10px; margin-bottom:10px; border:#FF3300 dashed 1px;}
ul.type03 li{ height:18px; padding:0 0 0 26px !important; color:#FF3300; background:url(/images/common/member/icon_excla.gif) left -1px no-repeat !important;}




/*����Ʈ�� 171122��ݾ�(����)*/
#content .sitemap { display: block;  width: 100%;}
#content .sitemap h3 { margin-top: 0 ; margin-bottom: 20px!important;}
#content .sitemap ul {display: block;margin-bottom: 8px;}
#content .sitemap ul li {display: inline-block;width: 100%;border:1px solid #dee4e3;/* margin-bottom:13px; */}
#content .sitemap ul li a {display:block; background-color:#e4e4e4; color: #1a1a1a; font-size: 16px; font-weight:500; padding:10px 11px;}
#content .sitemap ul li ul {margin-top:8px;}
#content .sitemap ul li ul li {border: medium none;display: inline-block;/* float: left; */margin-right:2px;margin-left:30px;/* width: 180px; */}
#content .sitemap ul li ul li a {background-color:#fff;color: #4c4c4c;font-size:14px;font-weight:400;padding:0px;display: block;width: 75%;}
#content .sitemap ul li ul li ul { margin-top:5px !important;margin-left:0px;}
#content .sitemap ul li ul li ul li { padding:0; margin:1px 0 1px 0;}
#content .sitemap ul li ul li ul li a { color: #646464; font-weight:300;}
#content .sitemap ul li ul li ul li ul li a { color: #747474; font-size: 11px;  padding: 0 0 0 7px;}
.sitemap_list > ul > li > a{display:block;font-size:17px;font-weight:bold;background:#f2f6f9;padding:14px;}




/*flicker�ϰ��*/
.f_wrapper { padding:2px; border-radius:10px; width:100%; }
.f_wrapper .f_wrapper_inner {overflow:auto; overflow-style:marquee-line;}
.f_wrapper .touch {background:url(/images/common/sub/ico_flicking.png) left top no-repeat; height:27px; background-size:contain; padding:0 0 0 36px; line-height:27px; display:inline-block; margin-bottom:10px;}
.f_scroller {display:block; height:100%; padding:4px; width:700px; background-color:#fff; text-align:left; margin-top:10px;}

/*photo Ŭ�����ϰ��*/
.caption{ font-size:13px;display:block; border:1px solid #d8d8d8; background-color:#f5f7f8; margin-top:13px; padding:10px; margin-bottom:8px;}
.caption em{ display:block; color:#093255; font-style:normal}

/*�����ȸ������*/
#join_tab img { width:auto !important; height:auto;}
span.must_input span.hide_text{display: block; text-indent: -99999px; width: 0; height: 0;}


span.mobile_img_zoom { display:block; background:#fafafa; border:1px solid #e4e4e4; text-align:center; font-size:12px; padding:3px 0;margin-bottom: 5px;}
.contents_thum .caption em { display:none;}
.contents_thum .caption { color: #999;  display:none; font-size: 12px; line-height: 1.4; margin-bottom: 10px;}

/*��Ʈ������*/
.siz12 { font-size:12px;}
.siz13 { font-size:13px;}
.siz14 { font-size:14px;}
.siz15 { font-size:15px;}
.siz16 { font-size:16px;}
.siz17 { font-size:17px;}
.siz18 { font-size:18px;}
.siz19 { font-size:19px;}
.siz20 { font-size:20px;}
.siz21 { font-size:21px;}
.siz22 { font-size:22px;}
.siz23 { font-size:23px;}
.siz24 { font-size:24px;}
.siz25 { font-size:25px;}
.siz26 { font-size:26px;}
.siz27 { font-size:27px;}
.siz28 { font-size:28px;}
.siz29 { font-size:29px;}
.siz30 { font-size:30px;}
.siz31 { font-size:31px;}
.siz32 { font-size:32px;}
.siz33 { font-size:33px;}
.siz34 { font-size:34px;}
.siz35 { font-size:35px;}

table.basic .btn_dw{border:0;}
table.basic .btn_dw.in{border:1px solid #c3c3c3;border-radius:8px;padding:4px 15px 4px 40px;margin:0 5px;}
table.basic .btn_dw.in:hover{border-color:#333;}
.btn_dw.hwp.in{background: url("/images/common/sub/content_bl.png") no-repeat 10px -259px;}
.tb_info{ float:right; padding-bottom:5px;}/* 테이블 데이터 단위 우측상단 공통 */